# git-citool(1) Manual Page

## NAME

git-citool - Graphical alternative to git-commit

## SYNOPSIS

git citool

## DESCRIPTION

A Tcl/Tk based graphical interface to review modified files, stage them into the index, enter a commit message and record the new commit onto the current branch. This interface is an alternative to the less interactive git-commit(1) program.

git-citool is actually a standard alias for git gui citool. See git-gui(1) for more details.

## Author

Written by Shawn O. Pearce <spearce@spearce.org>.

## Documentation

Documentation by Shawn O. Pearce <spearce@spearce.org>.

## GIT

Part of the git(7) suite